# eip待办服务地址
portAddress=http://eip.gemdale.com/sys/webservice/sysNotifyTodoWebService
# shr地址
shrAddress=http://10.0.64.224:8080/shr
# 负责人事业部项目uipk
principalBusdepUipk=com.kingdee.eas.custom.projectbonus.app.BonusCycleBusDepProject_principal.list
